body{
    background-color: black;
    color: white;
}

p{
    font-family: Inter;
    font-size: 22px;
    font-weight: 400;
    line-height: 26.63px;
}

.image-titulo{
    max-width: 100%;
}

.header-Mclass{
    background-image: url('./assets/elegante-jovem-femea-com-maquiagem-em-vestido-preto-dentro-de-casa.webp');
    background-size: cover;
    
}

.h2-titulo-header{
    font-family: Inter;
    font-size: 54px;
    font-weight: 700;
    line-height: 65.35px;
    text-align: left;
    text-transform: uppercase;
}

.mclass-cta-botton {
    font-size:24px;
    border: none;
    background: #FC6602;
    width: 242px;
    height: 56px;
    border-radius: 50px;
    text-transform: uppercase;
}

.mclass-cta-botton:hover {
    background: #bd5c1b;
}

.p-header{
    font-size:18px ; 
}
.h2-section-titulo-main{
    font-family: Inter;
    font-size: 40px;
    font-weight: 700;
    line-height: 48.41px;
    text-align: center;
    color: #FF1591;
    text-transform: uppercase;
}

.p-section-titulo-main{
    font-family: Inter;
    font-size: 22px;
    font-weight: 400;
    line-height: 26.63px;
    text-align: center;
}

.card-main{
    background: #2A2A2A;
}

.topic-titulo-main{
    font-size: 36px;
    color:#FF1591;
}

.p-main{
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 26.63px;
    text-align: left;

}



@media screen and (max-width:576px){
    .h1-gratos-de-programa{
        font-size: 32px;
    }
    .topic-titulo-main{
        font-size: 22px;
    }

    .h2-titulo-header{
        font-size: 40px;
    }
}